{
  num: -22026,
  accuracy: 90,
  basePower: 140,
  category: "Physical",
  name: "Annihilate",
  pp: 5,
  priority: 0,
  flags: { contact: 1, recharge: 1, protect: 1, mirror: 1, metronome: 1 },
  onAfterMoveSecondarySelf(pokemon, target, move) {
    if (!target || target.fainted || target.hp <= 0) return;
    pokemon.addVolatile("mustrecharge");
  },
  secondary: null,
  target: "normal",
  type: "Dragon",
  contestType: "Cool"
}
